<popup class="Park" shape="POLY" coords="[shpxy xf="," proj=image]" displayxy="[shpxy xf="," proj=image]">
	<title>[SP_NAME]</title>
	<id>SPK_ID</id>
	<item title="Park Name:">[SP_NAME]</item>
	<item title="Area:">[AREA]</item>
	<item title="Perimeter:">[PERIMETER]</item>
</popup>
